import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'risk/record/insert',
    method: 'post',
    data,
  })
}

export function del(ids) {
  return request({
    url: 'risk/record/delete',
    method: 'post',
    data: ids,
  })
}

export function edit(data) {
  return request({
    url: 'risk/record/update',
    method: 'post',
    data,
  })
}

export default { add, edit, del }
